Bug 246160 - intel driver sometimes crashes on logout
intel driver sometimes crashes on logout
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-06-28 17:13 EDT by Mads Villadsen
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version: f8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-01 14:13:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mads Villadsen 2007-06-28 17:13:36 EDT
Description of problem:
Sometimes on logout the intel driver crashes leaving the screen black with vague
grey rectangles

Version-Release number of selected component (if applicable):

How reproducible:
Sporadic. Maybe one out of ten.

Steps to Reproduce:
1. login/logout
2. repeat 1 until crash
Actual results:

Expected results:
No crash.

Additional info:
I am running compiz.
Comment 1 Matěj Cepl 2007-06-29 11:12:46 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Matěj Cepl 2007-08-01 14:13:12 EDT
No information requested was provided, so I close this bug as INSUFFICIENT_DATA.
Reporter, if you could, please, reopen with additional information.
Comment 3 Mads Villadsen 2007-11-08 04:27:02 EST
Works in Fedora 8.

Note You need to log in before you can comment on or make changes to this bug.